{
  "name": "核源鐵靴子",
  "sortnum": 4,
  "category": "justdirethings:armor",
  "icon": "justdirethings:ferricore_boots",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵靴子專為冒險者為造，防禦力和耐久度均略勝於鐵靴子。它在升級後會獲得多種能力，例如“跳躍提升”。"
    },
    {
      "type": "patchouli:crafting",
      "title": "核源鐵靴子的配方",
      "recipe": "justdirethings:ferricore_boots"
    }
  ]
}
